@charset "UTF-8";

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

/*ol, ul {
  list-style: none;
}*/

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: "amateur_nakedregular";
  src: url(/fonts/amateur_naked-webfont.eot?a5826fabbcc977dd75aa1ab03c071b5a);
  src: url(/fonts/amateur_naked-webfont.eot?a5826fabbcc977dd75aa1ab03c071b5a) format("embedded-opentype"), url(/fonts/amateur_naked-webfont.woff2?c382d95fb0705b1eead1a6c1906effe7) format("woff2"), url(/fonts/amateur_naked-webfont.woff?1e51a6421fe1af08b3fa85c7ad097b4b) format("woff"), url(/fonts/amateur_naked-webfont.ttf?29cf6282c5a470362f36edddecaeb5b2) format("truetype"), url(/fonts/amateur_naked-webfont.svg?3fb64574e84c747fbf5ee19d0bace302) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "pt_sansbold";
  src: url(/fonts/pt_sans-web-bold-webfont.eot?8cb5df9699712836f3c5a63e716a263e);
  src: url(/fonts/pt_sans-web-bold-webfont.eot?8cb5df9699712836f3c5a63e716a263e) format("embedded-opentype"), url(/fonts/pt_sans-web-bold-webfont.woff2?16d0eed094b4f9ac046afe88867f9c4f) format("woff2"), url(/fonts/pt_sans-web-bold-webfont.woff?a3d699246eb241dc1e90708cd93bfe90) format("woff"), url(/fonts/pt_sans-web-bold-webfont.ttf?cdd5e1f5d9292e3245d418189971b258) format("truetype"), url(/fonts/pt_sans-web-bold-webfont.svg?f4f9b3eb9ed33c772708daec7cbbd09e) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "pt_sansitalic";
  src: url(/fonts/pt_sans-web-italic-webfont.eot?e62cdc2195e881ed225a22cb6452fa7e);
  src: url(/fonts/pt_sans-web-italic-webfont.eot?e62cdc2195e881ed225a22cb6452fa7e) format("embedded-opentype"), url(/fonts/pt_sans-web-italic-webfont.woff2?449685bc87196d3eda591f8c72d5d645) format("woff2"), url(/fonts/pt_sans-web-italic-webfont.woff?52d70f464efcab07766badc46f022c08) format("woff"), url(/fonts/pt_sans-web-italic-webfont.ttf?986a2c84d902d293949d54a2dd1fe668) format("truetype"), url(/fonts/pt_sans-web-italic-webfont.svg?e20740991232a456346732aa3a66e749) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "pt_sansregular";
  src: url(/fonts/pt_sans-web-regular-webfont.eot?f5aa3578c6ff48bb2d20abcf4ac90098);
  src: url(/fonts/pt_sans-web-regular-webfont.eot?f5aa3578c6ff48bb2d20abcf4ac90098) format("embedded-opentype"), url(/fonts/pt_sans-web-regular-webfont.woff2?df2de42194caff1ac6b2214dda6dad13) format("woff2"), url(/fonts/pt_sans-web-regular-webfont.woff?6dd7dad1579a9c436f35d0e8a3a251e6) format("woff"), url(/fonts/pt_sans-web-regular-webfont.ttf?7f4c6fe3678e122aa527352a8764c0b3) format("truetype"), url(/fonts/pt_sans-web-regular-webfont.svg?c1c71ad77fff1afbca6512ac56a5f97a) format("svg");
  font-weight: normal;
  font-style: normal;
}

.hide-sm {
  display: none;
}

@media (min-width: 600px) {
  .hide-sm {
    display: block;
  }
}

.hide-lg {
  display: none;
}

@media (min-width: 900px) {
  .hide-lg {
    display: block;
  }
}

.hide-lg-cell {
  display: none;
}

@media (min-width: 900px) {
  .hide-lg-cell {
    display: table-cell;
  }
}

html {
  font-family: "pt_sansregular", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  line-height: 1.5em;
}

body {
  font-family: "pt_sansregular";
  background-attachment: fixed;
  line-height: 1.5em;
  min-height: 100vh;
  position: relative;
}

.white {
  color: white;
}

.column {
  margin-top: 0rem;
}

.column.column_right .content {
  padding-left: 25px;
}

.column.column_single .maintabs {
  padding-left: 20px;
}

@media (min-width: 600px) {
  .column {
    float: left;
  }

  .column.column_left {
    width: 25%;
  }

  .column.column_right {
    width: 75%;
  }
}

.main {
  max-width: 900px;
  margin: 0px auto;
  padding-bottom: 120px;
}

.footer {
  width: 100%;
  height: 97px;
  position: absolute;
  left: 0px;
  bottom: 0px;
  background-color: white;
  z-index: 999;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
}

.footer .partner-logos {
  padding-top: 10px;
}

.clearfix {
  clear: both;
}

.kaart {
  height: 400px;
}

h1 {
  font-family: "pt_sansbold", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 2.25rem;
  color: #49a825;
  line-height: 2.625rem;
  margin-bottom: 1rem;
}

h2 {
  font-family: "pt_sansbold", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  margin-top: 15px;
  margin-bottom: 15px;
  line-height: 1.875rem;
  font-size: 1.5rem;
}

ul {
  padding: 0 0 0 30px;
  margin: 1.5em 0;
}

/*li {
  display: list-item;
  list-style: disc;
}*/

b,
strong {
  font-weight: bold;
}

p {
  margin: 1.5rem 0;
}

.flash-errors {
  display: flex;
  justify-content: center;
}

.flash-errors .message {
  padding: 10px 10px;
  text-align: center;
  background-color: red;
  color: white;
  font-weight: bold;
  font-size: 1rem;
  width: 100%;
  border: solid 1px white;
}

.import_status {
  border: 1px solid #55505c;
}

.import_status th {
  background-color: #55505c;
  color: white;
  font-weight: bold;
  padding: 0px 10px;
}

.header {
  height: 97px;
  background-color: #ffa300;
}

.header a {
  text-decoration: none;
  color: white;
}

.header .inner {
  max-width: 1400px;
  margin: 0px auto;
  padding: 20px 0px;
  height: 57px;
}

.header .inner .menu {
  position: relative;
  height: 57px;
}

.header .inner .menu .logo {
  position: absolute;
  bottom: 0px;
  width: 184px;
  height: 57px;
  background-image: url(/images/logo.png?9e45644cfced7bd2f5017aca4f0b8038);
}

.header .inner .menu .main-menu {
  position: absolute;
  left: 200px;
  bottom: 0px;
  font-family: "amateur_nakedregular";
  line-height: 24px;
}

.header .inner .menu .main-menu .item {
  padding-right: 30px;
  color: white;
}

.header .inner .menu .user-menu {
  position: absolute;
  bottom: 53px;
  right: 20px;
  display: flex;
}

.header {
  margin-bottom: 0px;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  height: 100vh;
}

body .map-position {
  width: 100%;
  flex-grow: 2;
}

body .map-position iframe {
  width: 100%;
  height: 100%;
}

body .ol-popup {
  position: absolute;
  min-width: 180px;
  background-color: white;
  -webkit-filter: drop-shadow(0 1px 4px rgba(0, 0, 0, 0.2));
  filter: drop-shadow(0 1px 4px rgba(0, 0, 0, 0.2));
  padding: 15px;
  border-radius: 10px;
  border: 1px solid #ccc;
  bottom: 12px;
  left: -50px;
}

body .ol-popup:after,
body .ol-popup:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

body .ol-popup:after {
  border-top-color: white;
  border-width: 10px;
  left: 48px;
  margin-left: -10px;
}

body .ol-popup:before {
  border-top-color: #cccccc;
  border-width: 11px;
  left: 48px;
  margin-left: -11px;
}

body .ol-popup-closer {
  text-decoration: none;
  position: absolute;
  top: 2px;
  right: 8px;
}

body .ol-popup-closer:after {
  content: "\2716";
}

